
Redmine - Defect #8430

Missing translation "not_a_valid_parent"

2011-05-24 15:01 - Etienne Massip

Status: Closed Start date: 2011-05-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

If you try to set an issue as parent of itself, you'll get the following flash validation error message :

Parent task translation missing: en, activerecord, errors, models, issue, attributes, parent_issue

_id, not_a_valid_parent

Related issues:

Is duplicate of Redmine - Defect #6309: missing "not_a_valid_parent" from all... Closed 2010-09-06

History

#1 - 2011-05-24 15:07 - Etienne Massip

- Status changed from New to Closed

- Target version deleted (Candidate for next minor release)

- Resolution set to Duplicate

Closed as duplicate of #6309.

#2 - 2011-10-25 12:13 - Howard Trotter
